name: Improved Brainwashing
body: |
  <<page>>
    Brainwash someone to open the next page.
  <</page>>
  <<page>>
    Spend 3 computrons to open the next page.
  <</page>>
  <<page>>
    Your head explodes in a shower of red gore.
  <</page>>
